-- 基础信息
base_info = {
	group_id = 133309211
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 211005, gadget_id = 70330409, pos = { x = -2380.675, y = -37.653, z = 5975.846 }, rot = { x = 0.000, y = 314.586, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 211006, gadget_id = 70330409, pos = { x = -2365.349, y = -45.437, z = 6010.382 }, rot = { x = 0.000, y = 64.397, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
